Set
Sets the owners for a given app entitlement to the specified list of users.
Documentation Index
Fetch the complete documentation index at: https://conductorone-docs-iga-1271.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.
Path Parameters
The app_id field for the app entitlement to set the owners of.
The entitlement_id field for the app entitlement to set the owners of.
Body
The request message for setting the app entitlement owners.
The user_ids field for the users to set as an owner of the app entitlement.
Response
The empty response message for setting the app entitlement owners.
The empty response message for setting the app entitlement owners.